<?xml version="1.0"?>
<Message>
  <Data>
    <id>1</id>
    <name>默认热键</name>
    <config>用户名,F1;密码,F2;标题,F3;内容,F4;注册用户名,F5;注册密码,F6;注册邮箱,F7;注册成功,F8;回帖内容,F9;QQ号码,F10;QQ密码,F11;QQ注册成功,F12;下一个论坛,`;</config>
    <enable>True</enable>
  </Data>
</Message>